package com.fjhx.stock.service;

import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.fjhx.entity.stock.StockCorrect;
import com.fjhx.params.stock.StockCorrectVo;
import com.fjhx.base.BaseService;

import java.util.Map;

/**
 * <p>
 *  服务类
 * </p>
 *
 * @author ${author}
 * @since 2022-11-09
 */
public interface StockCorrectService extends BaseService<StockCorrect> {

    Page<StockCorrect> getPage(Map<String, String> condition);

    void add(StockCorrectVo stockCorrectVo);

    void edit(StockCorrectVo stockCorrectVo);

    void delete(StockCorrectVo stockCorrectVo);

}
